## daytona info

Show project info

```
daytona info [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Use the Daytona CLI to manage your workspace

